{
  "type": "service_account",
  "project_id": "yurtury-api5",
  "private_key_id": "ab6f7e049ea989eb779b32d14a1a6f6047cc7624",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDM2EWtBg7Fskrj\nhtJtvfKpPLmke3IHUY1pzXwsHEUT+6bJNG4jlHlklHU7lS/HNivHm2hECR0hZ2sB\nKo94kupJSKAis/E3+bQRwZ4Yb0k0+6ZDGSUqJnOq/bu6+nExlJCisvaMgNwYr/26\ngx9+xEYk9VcNTsOGjx/PTVm8knGyNh8zNBztn5p8Fnfu4oLGJYP21sadU+L/KkOF\nLCtJH/bsbou2nO3IUWYqRXUvJuXU0HS5ghWKB7Zl9yDLI7buhvazuvY7ZeE025rt\nhrRYKcI8st7dkjlLTD6d03Ut0cRse8UWIhrMw1pVsOlNa8De6iIg9UCeH7LoM04y\niAQOpYgfAgMBAAECggEABS6JYK2bt7jhYm0O1f4tQnEJ+dUHlujODM7zulftZWqD\nFxQ6SbB1UQEyZVNKS0idsJByrESWFeS8VQy4ZrfssPWN23g1fLwr0nEqkyVUMutq\nEsjIOGSS83s0rFpZJ68W6OQMZD8pkimi36d2fKnxY6Od0/UvRrBIgTbMiNPO3XpW\naWGTNpfE6TnVAiRVeuMKjYDwfvPv9RpctUyALtc4/q8hL5CEdYpKMhNyoZsFGiD6\nUXtGN3wDuqy8RZzMpFTkcQl7LynhQVc98L14mefOX1WKodSHeip/ReJeq4BXKtqz\n7E41is7vDL9QErDvy2MGfqR8CfV4MAr1mNocnvlnhQKBgQDwMzwLF5Mj4/pST3wx\nnm2XhLQkD5/VeEoTkpOHWWxMKMnvns/FHWtXCuaYZ+J/klD+YGMSblbf1hR4gDEs\nnPrmIDehO9yLJ9qUTyQaRqvTlPfBetgWLDlhl85pgkbeFwvsR8JtNgr4Ygwl0FWU\nwO/4hkPRSIepc5o37VMN5pGBRQKBgQDaUa8k1FO6DNAPSZfXO8OKQSj97zQAmdh4\nRI9nYJikuwcff7GQ1vJZs52nKUYXe7/Cj1Vcz6E1eXLd36rGDukIr6EMlE8HrNPX\nPaFEzASX+qQjK6BT3Jm7RpH+2Pc5VEx+ZJOjPXHCEzEhyUPOIRfoBxkZTmmCNXGj\nIQpsZuwwEwKBgQCb5TTYIiHejm1+FJaPgbqxN3DPYtCi9OJnF5/mnbQ7LdH6UoGY\n9oIfSTTmv63yjF1C6/4BDVoXBtPcbZ78zJnO2CQi4j4+lsw3q7HL2AhXV30BtyAe\nK+/GFofiVKp4JE8ZuG1JAmVWVhR6Sl/xHtPg4guL/l4GLcBvAfoAsJ/JXQKBgQDL\nsQ6yVBBSNAYjXUx4GmCUq7rtQbLJJMEdZQpPL4b7myxILUGkm4e+PaFIB3BIFMOT\naVwBng8Q72FGtZqF8/9khUjDjdQ2mv+DgRLoN1nJ2qYt0lRiKh6c5njsx83SBV7h\nRkGhOoDazEE4/qlutt2xNH4saEZ0oByIURmCjnyrVQKBgQCX6honq44U2DOVeZuY\nxHeIUCq9S3i0lI7nxxYvJNbj6assdOA89leH37iZd3nCuOwy7hbGJTQu8BbgR5lm\napO5rbUcOtWW+9xyDkKP39JyHBE0oWowStE8tebobMt0vrnn77nb7vq77IME8OIr\njmktXy+bk276ieBdUxLP/mPvlA==\n-----END PRIVATE KEY-----\n",
  "client_email": "rytryfg-api5@yurtury-api5.iam.gserviceaccount.com",
  "client_id": "105586864111216251491",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rytryfg-api5%40yurtury-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
